bash代码最新注入漏洞!重要补丁!!!

作者: mikj 分类: 未分类 发布时间: 2014-09-25 12:12 ė 6没有评论

漏洞详情页面:http://seclists.org/oss-sec/2014/q3/650

漏洞级别:非常严重

漏洞信息:

1.测试是否存在漏洞,执行以下命令:

env t='() { :;}; echo You are vulnerable.' bash -c "true"

复制代码

如果显示You are vulnerable,很遗憾,必须立即打上安全补丁修复

2.修复漏洞办法
可以这样直接更新http://xiaofengsky.com/82565.html
Ubuntu or Debian 请执行

apt-get update
apt-get upgrade

RedHat, CentOS or Fedora 请执行

yum clean all
yum -y update bash

loc里面的imnpc共享的方法

本文出自 小沨的天空,转载时请注明出处及相应链接。

本文永久链接: https://www.xinai.de/82569.html

发表评论

电子邮件地址不会被公开。 必填项已用*标注

You must enable javascript to see captcha here!

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据

Ɣ回顶部